忍者ブログ
  • 2017.10«
  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • 7
  • 8
  • 9
  • 10
  • 11
  • 12
  • 13
  • 14
  • 15
  • 16
  • 17
  • 18
  • 19
  • 20
  • 21
  • 22
  • 23
  • 24
  • 25
  • 26
  • 27
  • 28
  • 29
  • 30
  • » 2017.12
[PR]
×

[PR]上記の広告は3ヶ月以上新規記事投稿のないブログに表示されています。新しい記事を書く事で広告が消えます。

【2017/11/20 22:24 】 |
PSPver2.80⇒ver1.50ダウングレーダー公開

今回のダウングレーダーは、2.80でのカーネルモードの穴を突く事でダウングレードが出来る様になりました。

ですので、PSPver2.80⇒ver1.50が可能になりました。

注意点と必要条件

ver2.80以上(2.80可)のPSPではダウングレードする事ができない。

本体が「TA-082」基盤のPSPでは無理です。

基盤確認方法 

※このダウングレードに関してPSPの破損・故障などしても、管理者は一切の責任を負いません。

STEP1:ダウングレーダー本体のDL

こちらから、ダウングレーダー本体をDLしてきてください。

※※※PSPの設定を初期化。メモリースティックのフォーマット。を忘れずにしておいてください。

STEP2:解凍と起動

STEP1でDLしてきたファイルを解凍して下さい。

解凍後『2.80_-_EASY_Downgrader_0.1』というフォルダが作成されます。

PSPをUSB経由で接続orメモリースティックをアダプタで接続します。※接続しているドライブレターの確認。

『2.80_-_EASY_Downgrader_0.1』フォルダの中にある『2.80 - 1.50』を起動してください。

Browse...をクリックして下さい。※確認したドライブレターを選択しlnstallをクリック。

STEP3:ダウングレード寸前の設定

PSPに戻り
XMB上でPHOTO選び、
[xLoder]のフォルダにカーソル合わせて△押してスライドショーを選択
ファイルが表示できませんという注意文が表示されXMBに戻されます
その後、カーソル動かしても
動作音がしなくなってたらxLoderは正常に動作しています
※[eLoder]からFW280DownDate4TA-079を起動するとPSPが壊れます!

STEP4:ダウングレード

ACアダプターを接続して下さい。  必須

XMBから[ゲーム]⇒[メモリースティック]⇒1.50DDforTA-079~081FW2.80PSPを起動。

○ボタンを押すとダウングレードを開始します
ダウングレード実行中は(メモリースティックアクセスランプ点滅中)
絶対に電源を切ったりメモステを抜かないようにしてください。

STEP5:最後の設定

しばらくすると終了しますので再起動します。

設定情報の破損画面で○を押し、無事1.5が起動すれば成功です。

PR
【2006/12/25 14:24 】 | ダウングレード | 有り難いご意見(16) | トラックバック(0)
<<HPの開設。 | ホーム | 激闘 悪魔の策略編by激闘シリーズ>>
有り難いご意見
xLoaderについて
xLoaderを選択し、スライドショーをやるとPSPがフリーズしてしまうのですが、どうしたらいいですか
【2007/01/20 21:38】| | K #5772160799 [ 編集 ]


無題
すいませんが、xLoaderについてまったく知識が無いので分りません。
ですが、設定の初期化&MSフォーマットをするといいかもです。
【2007/01/20 22:33】| | 羽黒 #8d21e9ff8a [ 編集 ]


無題
すいません、やってみたんですが、やはりできません。できればもう少しわかりやすく説明してもらえませんか。
【2007/01/21 10:54】| | K #5772160799 [ 編集 ]


無題
ん~なんででしょうか?
分りませんorzすいません。
ttp://d.hatena.ne.jp/magisterkato/20060909
(h抜き)
ここのサイトに行ったほうがいいかもしれません。試してみてください。
【2007/01/21 12:58】| | 羽黒 #8d21ea002c [ 編集 ]


やってしまった・・・
やるつもりはなかったのに、見事[eLoder]からFW280DownDate4TA-079を起動してしまいました!

やはり、壊れたのか起動すらしなくなりました。こうなったら、SCEに修理依頼するしかないのでしょうか。
【2007/01/23 15:56】| | h_pi #9b394e4a5b [ 編集 ]


無題
>>h_pi さん
残念ですが修理に出すほか無いと思います。
幸い、カスタムファームウェア実行に故障したわけではないので修理してくれると思います。
修理に出す時、
前のバージョンが2.80だったのでバージョン上げずに修理してください。
といって見るだけ、言ってみてください。そうすれば、再度DGできますし。
【2007/01/23 17:31】| | 羽黒 #8de476c706 [ 編集 ]


回答、ありがとうござます
お早い回答、ありがとうございます。
やはり、入院させないといけないのですね。どれくらい掛かるのだろう・・・。毎朝の出勤準備時に、時計を見るためロケフリTV見ていたもので。明日から辛いです。

ちなみに、eLoderから起動してしまったのは、MSをフォーマットしないで、PSPフォルダ以外削除、PSPフォルダの中はフォルダ3つだけ状態で、ま、イイかと思いダウングレーダー実行したら、xLoder起動しても、「ファイルが表示できません」のメッセージが出ず、電源オフになってしまう状況が続き、アレアレとPHOTOの中を見ていたら・・・
って具合でした。皆さん、MSは必ずフォーマットですよ。ね。

長文、失礼しました。
【2007/01/23 20:16】| | h_pi #9b394e4a5b [ 編集 ]


無題
>>h_pi さん
とても残念ですね。PSPが使えなくなることに関してはどれだけショッキングな事か十分分ります。
修理に関しては、確り修理してくださると思いますので安心しでも大丈夫ですね^^前回も書き込みましたが、カスタムファームウェアを導入していると修理されないので...
MSのフォーマットに関しては、やはり全てやって置くのがいいんでしょうね。教訓になりました。
残念ですが、PSPが直るまでファイトです^^
【2007/01/23 20:36】| | 羽黒 #8de476c706 [ 編集 ]


無題
@羽黒さん、こんばんは。

1/23にPSPを壊し、翌日ヨドバシに修理依頼に行きました・・・。バージョンは、2.8のままでと伝えるが、ソニーでは元のバージョンのままでという要望は受け付けないから、ムリだと思いますよ、との事。ま、しょーがない、直るだけでもイイかと思ったものの。
今日、修理見積もりの連絡がありました。なぁ~んと、\15,000ですとっ!中古が買えそうな、ちょっと頑張れば新品だって買えるよ。それも、ファームが最新の3.10何かになってしまったら最悪です。という事で、修理はあきらめました。
PSPが無い生活は、やはり寂しいので、ヤフオクでCFW3.03の物か、中古でVer2.8以前のを買おうかと思います。

壊れたままのPSPはどうしよう。うまい事、ジャンク品として売れないかな。ヤフオクで、同じように壊れたPSP売ってたけど、よくあんなに値が付くと思う。壊れたPSPの、良い活用はありますかね?
【2007/02/01 00:09】| | h_pi #9b394e4a5b [ 編集 ]


無題
>>h_piさん
こんにちは。御久し振りです。
やっぱり、修理でver上がっちゃいますか。あの会社もDGに対して結構対策とって来ているので仕方ないですね。
ヤフオクor新品を買ったほうがいいですね。知っていると思いますが、初期版GTA:LCSを使うことでver3.03までのPSPがDGで来ます。問題点は、初期版GTAが手に入らないということです。ヤフオクで落とせますが大抵23000円くらいになりますorz
壊れたPSPですが、ジャンク品として売り出すのが一番だと思います。ジャンク品を欲しがる人は、PSPの中の部品目当てな事が多いです。
【2007/02/01 17:04】| | 羽黒 #8d407d59b4 [ 編集 ]


ヤフオク
@羽黒さん、こんばんは。
早速、というか修理に出しているときからヤフオクを見て、相場の勉強と、タイミングを見ていました。でも、凄いですね。人気のなさげな出品で、頑張ってみましたが、28,000くらいで折れてしまいました。これなら、新品買って、DGした方が良いですね。
3.03」からも可能になりましたが、GTAが・・・。2.80の物を探します。

ところで、ロケーションフリープレーヤー使用が大前提なのですが、devhookが使えないと出来ないのですよね。CFW3.03OEを入れたあと、devhookは簡単にインストール出来るのですか?解説見ても、難しそうなので。
もっと、勉強が必要ですね。
【2007/02/02 01:16】| | h_pi #9b394e4a5b [ 編集 ]


無題
>>|h_piさん
GTAですが、結構出品され出しましたので価格が少し安くなって来ています。
2.80のもの頑張って下さい。手に入れるのは難しいと思いますが。

ロケーションフリープレイヤーという物に知識が無いのでよく分りませんが、
DG⇒1.50になる⇒DEVHOOK導入
という形でDEVHOOKを導入できます。CFW3.03OEを入れる必要は無いですよ^^
【2007/02/02 17:43】| | 羽黒 #8d407d59b4 [ 編集 ]


無題
2.82じゃやっぱ出来ないですよねorz
3.03にしようと思うのですがGTAの初期はどう見分ければ良いのでしょうか・・・?板違いなら申し訳ございません。
【2007/02/22 16:39】| | ri #98fe5ffb9c [ 編集 ]


無題
>>riさん
GTAの見分け方は、PSP画面上に、ver2.00のシステムアップデータがUMD の下に在れば初期の物です。
2.60の場合は違います。
【2007/02/23 22:20】| | 羽黒 #8d407d5990 [ 編集 ]


無題
>>羽黒さん
ご回答ありがとうございました。
【2007/02/24 00:00】| | ri #98fe5ffb9c [ 編集 ]


無題
>>riさん
解決されたようでよかったです。
【2007/02/24 08:38】| | 羽黒 #8d407d597b [ 編集 ]


貴重なご意見の投稿















虎カムバック
トラックバックURL

前ページ | ホーム | 次ページ

忍者ブログ [PR]